
BHP132 - Potlako+ - Bug #5337

Symptom and care seeking assessments

19/08/2021 11:48 - Anna Mayondi

Status: Closed Start date: 19/08/2021

Priority: Normal Due date:

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

symptoms_present question should not be mandatory.

History

#1 - 30/08/2021 08:34 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Moses Chawawa

#2 - 22/09/2021 11:43 - Itumeleng Mosweu

- Status changed from New to In Progress

#3 - 23/09/2021 17:43 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#4 - 13/10/2021 10:40 - Anna Mayondi

- Status changed from Resolved to Closed
